%h3.page-title
  = t("profiles.passwords.setup_new_password")
%hr
= form_for @user, url: profile_password_path, method: :post, html: { class: 'form-horizontal '} do |f|
  %p.slead
    = t("profiles.passwords.set_new_password_before_proceeding")
    %br
    = t("profiles.passwords.after_successful_password_update_will_be_redirected")
  -if @user.errors.any?
    .alert.alert-danger
      %ul
        - @user.errors.full_messages.each do |msg|
          %li= msg

  .form-group
    = f.label :password, t("profiles.passwords.password"), class: 'control-label'
    .col-sm-10= f.password_field :password, required: true, class: 'form-control'
  .form-group
    = f.label :password_confirmation, t("profiles.passwords.password_confirmation"), class: 'control-label'
    .col-sm-10
      = f.password_field :password_confirmation, required: true, class: 'form-control'
  .form-actions
    = f.submit t("profiles.passwords.set_new_password"), class: "btn btn-create"
